<div class="cs-page-container">
  <div class="row eui-u-mb-m">
    <div class="col col-sm-12 col-lg-6">
      <div class="eui-u-mr-4xl">
        <h1 class="eui-u-c-branding eui-u-pt-4xl">{{ 'app.features.home.title' | translate }}</h1>
        <span class="eui-u-f-m" [innerHTML]="'app.features.home.description' | translate"></span>
      </div>
      <div class="eui-u-pt-xl">
        <button routerLink="{{searchLink}}" class="eui-u-m-none" euiButton euiBranding>
          <eui-icon-svg icon="search" set="outline" size="m"></eui-icon-svg>
          {{ 'app.features.home.homePageButtonLabel' | translate }}
        </button>
      </div>
    </div>
    <div class="col-sm-12 col-lg-6 eui-u-display-flex eui-u-flex-justify-content-end eui-u-pr-4xl">
      <img class="eui-u-pr-4xl sr-image-size sr-margin-top-48" src="./assets/images/features/home/sr-homepage.png"
           alt="Homage image">
    </div>
  </div>
  <hr class="sr-hr-grey-15">
  <div class="row eui-u-pt-l">
    <div class="col-sm-12 col-lg-2">
      <h2
        class="eui-u-f-bold-2xl eui-u-c-branding eui-u-m-none">{{ 'app.features.home.relevantLinks' | translate }}</h2>
    </div>

    <div class="col-sm-12 col-lg-5 eui-u-ph-4xl">
      <div class="eui-u-display-flex eui-u-flex-row eui-u-flex-justify-content-start eui-u-flex-align-items-start">
        <div
          class="eui-u-display-flex eui-u-flex-row eui-u-flex-justify-content-start eui-u-flex-align-items-start eui-u-mr-m">
          <eui-icon-svg icon="eui-ellipse" size="4xl" fillColor="branding">
            <eui-icon-svg size="l" set="outline" icon="reader" fillColor="white"
                          transform="stack"></eui-icon-svg>
          </eui-icon-svg>
        </div>
        <div>
          <p
            class="eui-u-f-l-bold eui-u-c-branding eui-u-mt-none">{{ 'app.features.home.wiki.title' | translate }}</p>
          <span class="sr-link-text-color-branding" [innerHTML]="'app.features.home.wiki.description' | translate"></span>
        </div>
      </div>
    </div>

    <div class="col-sm-12 col-lg-5 eui-u-ph-4xl">
      <div class="eui-u-display-flex eui-u-flex-row eui-u-flex-justify-content-start eui-u-flex-align-items-start">
        <div class="eui-u-display-flex eui-u-flex-row eui-u-flex-justify-content-start eui-u-flex-align-items-start eui-u-mr-m">
          <eui-icon-svg icon="eui-ellipse" size="4xl" fillColor="branding">
            <eui-icon-svg size="l" set="outline" icon="cloud-done" fillColor="white"
                          transform="stack"></eui-icon-svg>
          </eui-icon-svg>
        </div>
        <div>
          <p
            class="eui-u-f-l-bold eui-u-c-branding eui-u-mt-none">{{ 'app.features.home.docs.title' | translate }}</p>
          <span class="sr-link-text-color-branding" [innerHTML]="'app.features.home.docs.description' | translate"></span>
        </div>
      </div>
    </div>
  </div>
</div>
